/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 995px) {

/* Logo */
.logo h1,
.logo h2 {
	margin: 0;
	font-size:35px;
	}

#header:before {
	width: 768px;
	margin: 0 0 0 -384px;
}

#header:after {
	width: 768px;
	margin: 0 0 0 -384px;
}

/* Slider
---------------------------------------- */
.flexslider-holder {
	height: 447px;
	}

#slider-wrapper {
	height: 447px;
}

#slider-wrapper .container {
	width: 768px;
}















.extra_content {
	width: 768px;
}

.primary_content_wrap {
	width: 768px;
}

.attention-box {
	padding: 19px 0 19px 82px !important;
}

ul.services li {
	width: 164px;
}

	ul.services li strong {
		font-size: 22px;
	}


ul.news li .excerpt {
	height: 60px;
	overflow: hidden;
}

ul.info li em {
	padding: 0 3% 0 0;
}

ul.programs li {
	width: 233px;
}

	ul.programs li h5 {
		font-size: 14px;
	}

ul.list li {
	width: 227px;
}

ul.last_testi li {
	width: 236px;
}

.post-content {
	overflow: hidden;
}

#commentform textarea {
	width: 60%;
}

.frame h2 {
	font-size: 19px;
}

.footer_widget_area {
	width: 768px;
}

.line_ver_1 {
	background-position: 107px 0%;
}

.line_ver_2 {
	background-position: 235px 0%;
}

.line_ver_3 {
	background-position: 363px 0%;
}

.line_ver_4 {
	background-position: 491px 0%;
}

.line_ver_5 {
	background-position: 619px 0%;
}














	
	
/* Flickr widget */
.flickrImages a {
	width:58px;
	height:58px;
	}

.frame.alignleft img,
.frame.alignright img,
.frame.alignnone img	{
	width:100% !important;
	height:auto !important;
	}

/* SlidesJS */
.slides_container {
	width:224px;
}
.slides_container .item {
	width:224px;
	height:170px;
	}
	.slides_container .item .featured-thumbnail {
		float:none;
		margin-right:0;
		overflow:hidden;
		}
		.slides_container .item .featured-thumbnail img {
			width:100%;
			height:auto;
			}


/* Team */
.recent-posts.team li {
	width:134px;
	}
.recent-posts.team li .featured-thumbnail {
	width:134px;
	height:auto;
	overflow:hidden;
	}

/* Address */
.address dt {
	width:135px;
	margin-right:10px;
	padding:0 0 0 55px;
	font-size:11px;
	}
.address dd {
	width:195px;
	padding:0 0 0 43px;
	}
	.address dd span {
		width:80px;
		}

/* Google Map */
.google-map {
	position: relative;
	padding-bottom: 84%;
	height: 0;
	overflow: hidden;
	margin:0 0 2% 0;
}
.google-map iframe,  
.google-map object,  
.google-map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}


/* Post Formats
---------------------------------------- */

/* Image Post Format */
.image-post-format img {
	width:100%;
	overflow:hidden;
	}	

/* Gallery Post Format */
.slides_container_gallery {
	width:534px;
	height:270px;
	}
	.slides_container_gallery .g_item {
		width:534px;
		}
	
	
/* Portfolio
---------------------------------------- */

/* Default layout 3 columns */
#gallery .portfolio li {
	width:237px;
	margin:0 17px 50px 0;
	}
	#gallery .portfolio li a.image-wrap {
		width:227px;
		height:117px;
		}

/* 1 column portfolio*/

#gallery.one_column .portfolio li {
	margin: 0 0 17px 0;
}

	#gallery.one_column .portfolio li a.image-wrap {
		width: 380px;
		height: 245px;
		float: left;
		}
		#gallery.one_column .folio-desc {
			width: 345px;
			padding-top:5px;
			}
			#gallery.one_column .folio-desc p {
				height: 180px;
				overflow: hidden;
			}

		
/* 2 columns portfolio*/

#gallery.two_columns .portfolio li {
	width: 364px;
	margin: 0 17px 17px 0;
}

	#gallery.two_columns .portfolio li a.image-wrap {
		width: 220px;
		height: 192px;
	}
	
	#gallery.two_columns .portfolio li .folio-desc {
		width: 120px;
	}
	
		#gallery.two_columns .portfolio li .folio-desc p {
			height: 120px;
			overflow: hidden;
		}

/* 3 columns portfolio*/

#gallery.three_columns .portfolio li {
	width: 236px;
	margin: 0 17px 17px 0;
}

	#gallery.three_columns .portfolio li a.image-wrap {
		float: left;
		width: 120px;
		height: 113px;
		overflow: hidden;
		margin: 0 17px 0 0;
	}
	
		#gallery.three_columns .portfolio li .folio-desc {
			float: left;
			width: 99px;
			overflow: hidden;
			margin: 0;
			padding: 0;
		}
		
		#gallery.three_columns .portfolio li .folio-desc p {
			height: 40px;
			overflow: hidden;
			margin: 0;
		}

/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:172px;
	margin: 0 17px 17px 0;
	}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:163px;
		height:97px;
		}
	
/* Comment Form */
.commentlist ul.children {
	margin-left:0;
	}	

	
/* Sidebar
---------------------------------------- */
#searchform .searching {
	width:130px;
	}	
	
}